
/*************** // HEADER // ****************/

@media only screen and (max-width:800px) {
	header article.kontakt {
	float:none;width:100%;text-align:center;
	}
	header article.language {
	display:none;
	}
}

/*************** // INDEX -> BANNER // ****************/

@media only screen and (max-width:1200px) {
	section.start div.wrapper section.cycle-slideshow {
	height:600px;
	}
	section.start div.wrapper section.cycle-slideshow article.banner {
	height:600px;
	}
	section.start div.wrapper section.cycle-slideshow article.banner div.caption h2 {
	font-size:70px;-webkit-text-stroke: 3px #000000;margin:10px 0px 10px 0px;
	}
	section.start div.wrapper section.cycle-slideshow article.banner div.caption h3 {
	font-size:40px;webkit-text-stroke: 1px #000000;
	}
}
@media only screen and (max-width:900px) {
	section.start div.wrapper section.cycle-slideshow {
	height:500px;
	}
	section.start div.wrapper section.cycle-slideshow article.banner {
	height:500px;
	}
	section.start div.wrapper section.cycle-slideshow article.banner div.caption h2 {
	font-size:60px;-webkit-text-stroke: 3px #000000;margin:20px 0px 10px 0px;
	}
	section.start div.wrapper section.cycle-slideshow article.banner div.caption h3 {
	font-size:35px;webkit-text-stroke: 1px #000000;
	}
}
@media only screen and (max-width:800px) {
	section.start div.wrapper section.cycle-slideshow {
	height:400px;
	}
	section.start div.wrapper section.cycle-slideshow article.banner {
	height:400px;
	}
	section.start div.wrapper section.cycle-slideshow article.banner div.caption h2 {
	font-size:50px;-webkit-text-stroke: 3px #000000;margin:20px 0px 10px 0px;
	}
	section.start div.wrapper section.cycle-slideshow article.banner div.caption h3 {
	font-size:30px;webkit-text-stroke: 1px #000000;
	}
}
@media only screen and (max-width:700px) {
	section.start div.wrapper section.cycle-slideshow {
	height:350px;
	}
	section.start div.wrapper section.cycle-slideshow article.banner {
	height:350px;
	}
	section.start div.wrapper section.cycle-slideshow article.banner div.caption h2 {
	font-size:40px;-webkit-text-stroke: 2px #000000;margin:30px 0px 10px 0px;
	}
	section.start div.wrapper section.cycle-slideshow article.banner div.caption h3 {
	font-size:25px;webkit-text-stroke: 1px #000000;
	}
}
@media only screen and (max-width:600px) {
	section.start div.wrapper section.cycle-slideshow {
	height:350px;
	}
	section.start div.wrapper section.cycle-slideshow article.banner {
	height:350px;
	}
	section.start div.wrapper section.cycle-slideshow article.banner div.caption h2 {
	font-size:30px;-webkit-text-stroke: 1px #000000;margin:30px 0px 10px 0px;
	}
	section.start div.wrapper section.cycle-slideshow article.banner div.caption h3 {
	font-size:20px;-webkit-text-stroke: 1px #000000;
	}
}

/*************** // INFO // ****************/

@media only screen and (max-width:800px) {
	.index section.info div.wrapper article.story {
	float:none;width:100%;
	}
	.index section.info div.wrapper article.facts {
	float:none;width:100%;
	}
}

/*************** // VIDEO // ****************/

@media only screen and (max-width:800px) {
	.index section.video div.wrapper div.video-container div.video-container-left {
	float:none;width:100%;margin:0px 0px 30px 0px;
	}
	.index section.video div.wrapper div.video-container div.video-container-right {
	float:none;width:100%;margin:0px 0px 0px 0px;
	}
}

/*************** // GRID // ****************/

@media only screen and (max-width:1000px) {
	section.pictures div.grid__col-sizer {
	width:32%;
	}
	section.pictures div.grid__gutter-sizer {
	width:2%;
	}
	div.grid div.grid__item {
	float:left;display:block;width:32%;position:relative;margin:0px 0px 2% 0px;
	}
}
@media only screen and (max-width:800px) {
	section.pictures div.grid__col-sizer {
	width:49%;
	}
	section.pictures div.grid__gutter-sizer {
	width:2%;
	}
	div.grid div.grid__item {
	float:left;display:block;width:49%;position:relative;margin:0px 0px 2% 0px;
	}
}
@media only screen and (max-width:600px) {
	section.pictures div.grid__col-sizer {
	width:100%;
	}
	section.pictures div.grid__gutter-sizer {
	width:30px;
	}
	div.grid div.grid__item {
	float:left;display:block;width:100%;position:relative;margin:0px 0px 30px 0px;
	}
}